<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.index.RoundCornerImageView android:id="@id/image" android:background="@color/trans20" android:layout_width="@dimen/gallery_w" android:layout_height="fill_parent" android:scaleType="centerCrop" android:layout_centerInParent="true" app:corner_radius="4.0dip" />
    <View android:id="@id/mask" android:background="@color/gallery_mask" android:layout_width="@dimen/gallery_w" android:layout_height="fill_parent" android:scaleType="centerCrop" android:layout_centerInParent="true" />
    <View android:id="@id/right" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_toRightOf="@id/image" />
</RelativeLayout>